Программа: php basic basicFramework 1.x

Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе. Уязвимость существует из-за недостаточной обработки входных данных в параметре "root" сценарием includes.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Успешное эксплуатирование уязвимости требует включение опции "register_globals" в конфигурационном файле PHP.



Оставить мнение